.video-bg {
	min-height: 50px;
	position: relative;
}

.video-bg__media {
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 0;
}

.video-bg__media iframe {
	display: none;
	max-width: none;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

@media only screen and (min-width: 960px) {
	.video-bg__media iframe {
		display: block;
	}
}

.video-bg__poster {
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 100%;
}

@media only screen and (min-width: 960px) {
	.video-bg__poster {
		display: none;
	}
}